Debian Bug report logs - #720314
ITP: ruby-thread-safe -- A gem that offers thread-safe versions of common core Ruby classes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jackson Isaac <jacksonisaac2008@gmail.com>

Date: Tue, 20 Aug 2013 11:51:01 UTC

Owned by: Jackson Isaac <jacksonisaac2008@gmail.com>

Severity: wishlist

Fixed in version ruby-thread-safe/0.1.3+dfsg-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#720314; Package wnpp. (Tue, 20 Aug 2013 11:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jackson Isaac <jacksonisaac2008@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 20 Aug 2013 11:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jackson Isaac <jacksonisaac2008@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-thread-safe -- A gem that offers thread-safe versions of common core Ruby classes
Date: Tue, 20 Aug 2013 17:16:30 +0530
[Message part 1 (text/plain, inline)]
package: wnpp
Severity: wishlist
Owner: Jackson Isaac <jacksonisaac2008@gmail.com>

*Package Name : ruby-thread-safe
 Version : 0.1.2
 Upstream Author : Charles Oliver Nutter, thedarkone
*URL :  https://github.com/headius/thread_safe<https://github.com/plataformatec/devise>
*License : Apache License 2.0
*Description : A collection of data structures and utilities to make
thread-safe programming in Ruby easier.

-Jackson Isaac
S3 CSE-A,
Amrita Vishwa Vidyapeetham
www.jacksonisaac.wordpress.com
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#720314; Package wnpp. (Tue, 20 Aug 2013 11:57:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jackson Isaac <jacksonisaac2008@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 20 Aug 2013 11:57:11 GMT) Full text and rfc822 format available.

Message #10 received at 720314@bugs.debian.org (full text, mbox):

From: Jackson Isaac <jacksonisaac2008@gmail.com>
To: 720314@bugs.debian.org
Subject: Incorrect URL
Date: Tue, 20 Aug 2013 17:25:20 +0530
[Message part 1 (text/plain, inline)]
There has been some error with the url above.
The correct URL link is: https://github.com/headius/thread_safe


-Jackson Isaac
S3 CSE-A,
Amrita Vishwa Vidyapeetham
www.jacksonisaac.wordpress.com
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 29 Sep 2013 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:03:53 GMT) Full text and rfc822 format available.

Notification sent to Jackson Isaac <jacksonisaac2008@gmail.com>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:03:53 GMT) Full text and rfc822 format available.

Message #17 received at 720314-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 720314-close@bugs.debian.org
Subject: Bug#720314: fixed in ruby-thread-safe 0.1.3+dfsg-1
Date: Sat, 23 Nov 2013 04:01:01 +0000
Source: ruby-thread-safe
Source-Version: 0.1.3+dfsg-1

We believe that the bug you reported is fixed in the latest version of
ruby-thread-safe, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720314@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated ruby-thread-safe package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 20 Oct 2013 01:44:05 +0200
Source: ruby-thread-safe
Binary: ruby-thread-safe
Architecture: source all
Version: 0.1.3+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 ruby-thread-safe - thread-safe collections and utilities for Ruby
Closes: 719766 720314
Changes: 
 ruby-thread-safe (0.1.3+dfsg-1) unstable; urgency=low
 .
   [ Ondřej Surý ]
   * Team upload
   * Initial release (Closes: #720314)
     - makes ruby-activesupport-4.0 installable (Closes: #719766)
 .
   [ Cédric Boutillier ]
   * add deactive_test_hash_ruby20.patch: mark as pending a test known to fail
     with Ruby 2.0.
   * source repacked to remove the included jar file.
Checksums-Sha1: 
 39b9a5b484fce8b884b6497b247dde7514822cd8 2176 ruby-thread-safe_0.1.3+dfsg-1.dsc
 e06ac95e33336d759c34a5615cfc4c24bd5cabe1 74204 ruby-thread-safe_0.1.3+dfsg.orig.tar.gz
 5981f01596900a762dd281ed6d3d5194ec41aa7f 5817 ruby-thread-safe_0.1.3+dfsg-1.debian.tar.gz
 bf6666a8286f957584370114d4f35354cb956234 24426 ruby-thread-safe_0.1.3+dfsg-1_all.deb
Checksums-Sha256: 
 631ea4999309ecbaa1ff45923f2d6aa9bd69283ff0c48cf50fea17951ede8b99 2176 ruby-thread-safe_0.1.3+dfsg-1.dsc
 5fd5d8de376b5ea36d751af165ee5789a4621b53e651d1cffdb7e39e52c440b1 74204 ruby-thread-safe_0.1.3+dfsg.orig.tar.gz
 c5ad5f98a61dd8c1f24f65050c5b93925dc0a3d2161dc5764843e2f0e652681c 5817 ruby-thread-safe_0.1.3+dfsg-1.debian.tar.gz
 738260a9dd2ee060b3f1c50da8c69ebe62a0f1931b3faeb16707ac37a8ad8da3 24426 ruby-thread-safe_0.1.3+dfsg-1_all.deb
Files: 
 e3f7deb6ae21c249405a3e1180889035 2176 ruby optional ruby-thread-safe_0.1.3+dfsg-1.dsc
 25cb09f364280209f7475c99f4633e3d 74204 ruby optional ruby-thread-safe_0.1.3+dfsg.orig.tar.gz
 ae9b1931794d363a393e93104adfea82 5817 ruby optional ruby-thread-safe_0.1.3+dfsg-1.debian.tar.gz
 bcb5c1b86ef9dae446c3114f61339604 24426 ruby optional ruby-thread-safe_0.1.3+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSYySyAAoJENpJWPYR4Unp01EQALRWULoCu0/7j+ojrhIE4qHC
LLN2/L5YOzo31xFLAQp+vpoUN7qzXHXdY051PICh34c9fIGIS7u/dL8KbOioKIF6
o1S97gbtOuHLLegxaKFN4HOSENsfXL0Smfbj54vx6Ew7Mi7QecXo1EOjDXxKMZDD
rryknsfFc0DxaqAjxi3OCTJtQaRD9KYMSPmF0903adbTV5EAS7C152eMeEGd9KVv
Jff8h6eUpVHOL0RGb3syb0bN/p10Yh6h3T2fL9nKbsdCiDGoHPEdZfXpCHAHBOAf
P/2AuYcSxLYy+mfTqkq5+SkF7fA89rO7DCYQYtVmhU5Hh6e1xrSex9rsoa/hNCZn
V3Pg+uHBi3NCzvbGVsxiIiMWZpT6RFffFdXZFq9w4ETzvsbSV7ky+NxAn14bTeMP
TfpDbYK1zTbz2Eo0aDQD9mJACNX5kxJ4DzGNZ1+8ngz+W90UhUgxgtKt+AZ/4ZEh
xAsPdZiE5p0h06pPFEowlvSP3SLiB/iAnZC2PhUtKf4pH+bO2/BYswz9fxYobXoP
2ULpuoC6G6KWL9ducgRkiHZqJoanCjDSb/MtyB2T0rmD2HBt5OgPXopum6Eov53p
b1rXNvjnQdqPyYiSUFQVqpt31zTV2Zje26/gRSBhgRXmO/J4guK3Dbdd4ZztxMhl
BlTMUCI6//xDKrhmwPXE
=zq11
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:27:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:44:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.